.home_0 a, .home_1 a, .home_2 a, .home_3 a, .home_0_0, .home_1_1, .home_2_2, .home_3_3 {
width: 170px;
height: 40px;
text-align: center;
list-style: none;
text-decoration: none;
float: left;
}

.home_0 a {
margin: 64px 0 0 405px;
width: 48px;
height: 33px;
text-align: center;
list-style: none;
text-decoration: none;
float: left;
background: transparent;
}

.home_1 a {
margin: 64px 0 0 44px;
width: 58px;
height: 33px;
text-align: center;
list-style: none;
text-decoration: none;
float: left;
background: trasparent;
}

.home_2 a {
margin: 64px 0 0 45px;
width: 86px;
height: 33px;
text-align: center;
list-style: none;
text-decoration: none;
float: left;
background: trasparent;
}

.home_3 a {
margin: 64px 0 0 46px;
width: 70px;
height: 33px;
text-align: center;
list-style: none;
text-decoration: none;
float: left;
background: trasparent;
}


.home_0_0  {
margin: 64px 0 0 405px;
width: 48px;
height: 33px;
background: url(../pic/menu/onas_a.jpg);
}

.home_1_1 {
margin: 64px 0 0 44px;
width: 58px;
height: 33px;
background: url(../pic/menu/sluzby_a.jpg);
}

.home_2_2 {
margin: 64px 0 0 45px;
width: 86px;
height: 33px;
background: url(../pic/menu/preco_my_a.jpg);
}

.home_3_3 {
margin: 64px 0 0 46px;
width: 70px;
height: 33px;
background: url(../pic/menu/kontakt_a.jpg);
}

.home_0 a:hover  {
background: url(../pic/menu/onas_a.jpg);
}

.home_1 a:hover  {
background: url(../pic/menu/sluzby_a.jpg);
}

.home_2 a:hover  {
background: url(../pic/menu/preco_my_a.jpg);
}

.home_3 a:hover  {
background: url(../pic/menu/kontakt_a.jpg);
}